{
  "verseBefore": "Lôôt diik kua oot laa varơuq kaxêêt. Bơh klaak nưq ji Lôôk di oot, baalq varơuq oot kahnoq vlôh nưq ji varơuq phayh kamưưl. Oot vơ biit đom kaluh varơuq đơơi neq. \n\\ts\\*",
  "verseAfter": "Lôôch dik kua oot laa varơuq păk kaxêêt. Vii apoop klaak kadiih laa Lôôk kua oot, dii varơuq oot kahnoq vlôh wiih laa varơuq đong xâuq kamưưl. Oot vơ biit truh kaluh varơuq dêêh araak. \n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-08-09T02:36:36.161Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
